# Interface AbstractPageGroupMember

interface AbstractPageGroupMember {
description?: string;
eligible_formula: string;
id?: number;
page_group_id: number;
page_id: number;
sequence: number;
}

#### Implemented by

- PageGroupMember

- Defined in model-abstracts/abstract_page_group_member.ts:1

##### Index

### Properties

description?
eligible_formula
id?
page_group_id
page_id
sequence

## Properties

### `Optional` description

description?: string

- Defined in model-abstracts/abstract_page_group_member.ts:3

### eligible_formula

eligible_formula: string

- Defined in model-abstracts/abstract_page_group_member.ts:7

### `Optional` id

id?: number

- Defined in model-abstracts/abstract_page_group_member.ts:2

### page_group_id

page_group_id: number

- Defined in model-abstracts/abstract_page_group_member.ts:4

### page_id

page_id: number

- Defined in model-abstracts/abstract_page_group_member.ts:5

### sequence

sequence: number

- Defined in model-abstracts/abstract_page_group_member.ts:6